Looking to hire Laravel developers? Try LaraJobs

ai-laravel maintained by aimeos

Description
Laravel adapter for Aimeos web shops and e-commerce solutions
Last update
2019/07/04 16:45 (2019.07.x-dev)
Downloads
50 712
2019.07.x-dev

Last update
2019/07/04 16:45
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2019.07.*
dev-master

Last update
2019/07/04 16:44
Require
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core dev-master
  • php >=5.5.0
2019.07.1

Last update
2019/07/02 09:19
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2019.07.*
2019.04.x-dev

Last update
2019/05/21 21:57
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2019.04
2018.10.x-dev

Last update
2019/05/21 21:50
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2018.10.*
2019.04.4

Last update
2019/04/24 12:33
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2019.04
2019.04.3

Last update
2019/04/13 09:34
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2019.04
2019.04.2

Last update
2019/04/05 08:30
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2019.04
2018.10.3

Last update
2019/03/18 17:11
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2018.10.*
2019.04.1

Last update
2019/03/16 11:47
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core dev-master
2018.10.2

Last update
2019/02/10 13:39
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2018.10.*
2019.01.x-dev

Last update
2019/01/03 11:51
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2019.01.*
2019.01.1

Last update
2019/01/03 11:51
Require
  • php >=5.5.0
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2019.01.*
2018.10.1

Last update
2018/10/04 08:39
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2018.10.*
2018.07.x-dev

Last update
2018/09/06 10:29
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.07
2018.07.4

Last update
2018/09/06 10:29
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.07
2018.07.3

Last update
2018/07/19 10:00
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.07
2018.07.2

Last update
2018/07/06 09:31
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.07
2018.07.1

Last update
2018/07/04 10:58
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.07
2018.04.x-dev

Last update
2018/04/04 10:23
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.04
2018.04.1

Last update
2018/04/04 10:23
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.04
2017.10.x-dev

Last update
2018/01/18 13:13
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.10
2018.01.x-dev

Last update
2018/01/18 12:48
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.01
2018.01.2

Last update
2018/01/03 21:05
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2018.01
2018.01.1

Last update
2017/12/03 12:34
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core dev-master
2017.10.1

Last update
2017/10/04 22:40
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.10
2017.07.x-dev

Last update
2017/07/16 13:27
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.07
2017.07.4

Last update
2017/07/16 13:27
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.07
2017.07.3

Last update
2017/07/15 09:45
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.07
2017.07.2

Last update
2017/07/03 11:07
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.07
2017.07.1

Last update
2017/06/07 12:24
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core dev-master
2017.04.x-dev

Last update
2017/04/21 11:02
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.04
2017.04.2

Last update
2017/04/16 10:31
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.04
2017.04.1

Last update
2017/04/06 11:12
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.04
2016.10.x-dev

Last update
2017/03/08 11:15
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2016.10
2017.03.x-dev

Last update
2017/03/06 10:58
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2017.03.x-dev
2017.02.x-dev

Last update
2017/02/07 12:43
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.02
2017.01.3

Last update
2017/01/30 15:35
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.01
2017.01.x-dev

Last update
2017/01/30 15:35
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.01
2017.01.2

Last update
2017/01/10 10:13
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2017.01
2017.01.1

Last update
2017/01/02 14:19
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core dev-master
2016.10.2

Last update
2016/12/07 14:23
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2016.10
2016.10.1

Last update
2016/10/04 09:02
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core ~2016.10
2016.07.x-dev

Last update
2016/07/12 08:44
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
  • aimeos/aimeos-core 2016.07.*
2016.07.2

Last update
2016/07/12 08:44
License
Require
  • php >=5.3.3
  • laravel/framework ~5.0
  • composer/installers ^1.0
  • aimeos/aimeos-core 2016.07.*
  • zendframework/zend-diactoros ~1.0
2016.07.1

Last update
2016/05/31 10:18
License
Require
  • php >=5.3.3
  • composer/installers ^1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
2016.04.x-dev

Last update
2016/05/15 14:34
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
2016.04.2

Last update
2016/05/15 14:34
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
2016.03.1

Last update
2016/02/27 11:38
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
2016.03.x-dev

Last update
2016/02/27 11:38
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
2016.04.1

Last update
2016/02/27 11:38
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
  • laravel/framework ~5.0
  • zendframework/zend-diactoros ~1.0
2016.01.1

Last update
2016/01/10 17:28
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
2016.01.x-dev

Last update
2016/01/10 17:28
License
Require
  • php >=5.3.3
  • composer/installers ~1.0
2015.10.x-dev

Last update
2015/10/20 15:19
License
Require
  • php >=5.3.0
2015.10.2

Last update
2015/10/20 13:58
License
Require
  • php >=5.3.0
2015.10.1

Last update
2015/09/30 09:43
License
Require
  • php >=5.3.0
2015.07.x-dev

Last update
2015/07/20 09:13
License
Require
  • php >=5.3.0
2015.07.1

Last update
2015/07/20 09:13
License
Require
  • php >=5.3.0
2015.03.1

Last update
2015/07/11 14:48
License
Require
  • php >=5.3.0
2015.03.x-dev

Last update
2015/07/11 14:48
License
Require
  • php >=5.3.0
2015.03.0

Last update
2015/04/20 08:22
License
Require
  • php >=5.3.0

Comments
comments powered by Disqus